footer {
    background-color: #3c3c46;
    padding-top: 70px;
    padding-bottom: 40px;
    font-family: 'Open Sans', sans-serif;
	color: #ffffff;    
}
/*.facebook {/*background: url(../images/f_b4.png) no-repeat 0px 0px; width: 32px; height: 32px;transition: none;margin: 0 10px;display: inline-block;}
/*.facebook:hover {background: url(../images/f_b4.png) no-repeat 0px 0px;}
.linkedin:hover {background: url(../images/l_b4.png) no-repeat 0px 0px;}
twitter:hover {background: url(../images/t_b4.png) no-repeat 0px 0px;}
.linkedin {/*background: url(../images/l_b4.png) no-repeat 0px 0px; width: 32px; height: 32px;transition: none;display: inline-block;}


.twitter {/*background: url(../images/t_b4.png) no-repeat 0px 0px; width: 32px; height: 32px;transition: none;display: inline-block;}
.
*/

.copyright {
	background-color: #1d1d22;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    padding: 37px 0;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
}
.copyright span {
    color: #dadada;
    padding-right: 20px;
    padding-right: 24px;
}
.copyright a {
    color: #ffffff;
    padding-left: 20px;
}
footer h6 {
    padding-bottom: 30px;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
footer a {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: allr 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  text-decoration: none;
  opacity: 1;
  color: #ffffff;
  font-weight: 600;
}
footer a:hover,
footer a:active,
footer a:focus {
  opacity: 0.6;
  text-decoration: none; 
  color: #ffffff; 
}
footer hr {
    border-top: 1px solid #6c6c75;
    margin: 13px 0;
}
.footer_sec_3 span {
    color: #00b6dd;
    font-size: 11px;
    font-weight: bold;
}
footer .footer_sec_1 span img {
    padding-right: 10px;
}

.social-links {
	margin-top: 30px;
	display: block;
}
.space60 {
	height: 60px;
	display: block;
}
.footer_sec_1 span {
	margin-bottom: 5px;
    display: block;
}
.footer_sec_1 strong {
    color: #a0a0a0;	
}
.inner-footer {
	width: 72%;
}
footer .footer_sec_1 h6 {
    padding-bottom: 8px;
}
footer .social-links {
    margin-top: 0;
}
.space30 {
    height: 30px;
}
.home_page_h h6, .changed_h h6, .inner-footer h6, .footer_sec_1 h6 {
    font-size: 14px;
    color: #fc9600;
    font-weight: bold;
    text-transform: uppercase;
}
footer .footer_sec_1 h6 {
    padding-bottom: 8px;
}
.col-lg-3 {
    width: 25%;
    float: left;
}
footer .footer_sec_1 span {
    color: #a0a0a0;
    display: block;
    font-size: 14px;
    padding-bottom: 10px;
}

@media all and (max-width: 1199px) and (min-width: 769px) {
	.footer_sec_1 {
		width: 33.33333333%;
		float: left;
	}
	.footer_sec_2 {
		width: 33.33333333%;
		float: left;    
	}
	.footer_sec_3 {
		width: 33.33333333%;
		float: left;    
	}
	.inner-footer {
		width: 100%;
	}
}
@media (max-width: 768px) {
	a.tel {
		font-size: 12px !important;
	}
	.inner-footer {
		width: 100%;
		text-align: center;
	}
	footer {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.space60 {
		height: 40px;
		display: block;
	}
	.footer_sec_2,
	.footer_sec_3 {
		margin: 40px auto 0px auto;
		text-align: center;
		width: 100%;
		padding: 0;
	}
	.col-lg-3 {
		width: 100%;
	}
	footer h6 {
		padding-bottom: 20px;
	}
	footer hr {
		margin: 10px 0;
	}
	.copyright span {
		display: block;
		clear: both;
		width: 100%;
	}
	.footer_sec_1{
		text-align: center;	
	}
}
